[packages] nzbget: fix compilation against OpenSSL v1.x (#8893)
[openwrt/svn-archive/archive.git] / net / asterisk-1.4.x / patches / 016-iksemel-configure_ac.patch
1 --- a/configure.ac
2 +++ b/configure.ac
3 @@ -572,7 +572,7 @@ if test "${USE_GSM}" != "no"; then
4 fi
5 fi
6
7 -AST_EXT_LIB_CHECK([IKSEMEL], [iksemel], [iks_start_sasl], [iksemel.h])
8 +AST_EXT_LIB_CHECK([IKSEMEL], [iksemel], [iks_start_sasl], [iksemel.h], [-lgnutls -lgcrypt -lgpg-error])
9
10 if test "${PBX_IKSEMEL}" = 1; then
11 AST_EXT_LIB_CHECK([GNUTLS], [gnutls], [gnutls_bye], [gnutls/gnutls.h], [-lz -lgcrypt -lgpg-error])